/* Localized versions of Info.plist keys */



CFBundleName = "4D SVG";

CFBundleShortVersionString = "15.0 (59)" ;

CFBundleGetInfoString = "15.0 (59)";NSHumanReadableCopyright = "©4D SAS 2009-2017";